    .section4 {
        position: relative;
    }

    .Box4 {
        position: relative;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .img4 {
        width: 40%;
    }

    .text4 {
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        grid-gap: 30px;
    }

    .text4 .indexTitle {
        margin: 0;
    }

    .text4 .desc4 {
        font-size: 18px;
        line-height: 1.5;
        color: #333;
        text-align: right;
    }

    .text4 .More4 {
        color: #333;
        padding-bottom: 15px;
        border-bottom: 1px solid #1b1b1b;
    }

    @media (max-width: 1200px) {
        .img4 {
            width: 46%;
        }

        .text4 {
            grid-gap: 15px;
        }

        .text4 .desc4 {
            font-size: 16px;
        }
    }

    @media (max-width: 720px) {
        .Box4 {
            display: flex;
            flex-direction: column-reverse;
            grid-gap: 30px;
        }

        .img4 {
            width: 100%;
        }

        .text4 {
            width: 100%;
            display: flex;
            align-items: flex-start;
        }

        .text4 .desc4 {
            text-align: left;
        }

        .text4 .indexTitle {
            text-align: left;
        }
    }

    @media (max-width: 400px) {}

    @media (max-width: 380px) {}